Subject: Re: XF2R Darkshark review
From: "Steve Bamford ARC" <[email-masked]>
To: "Pavel Hrncir" <[email-masked]>
Date: Sat, 13 Mar 2004 17:03:31 -0800

Hi Pavel,
Thanks for sending in your XF 2R Darkshark article.  I'm catching up on a
backlog of e-mails....sorry for the slow response.  I'll e-mail you when
your article goes on ARC in the next few days.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Pavel Hrncir" <[email-masked]>
To: <[email-masked]>
Sent: Monday, February 17, 2003 1:57 AM
Subject: XF2R Darkshark review

> Hello Steve,
>
>     I would like to ask you for release of my 1/72 MPM Darkshark kit
review
> on your ARC pages.
>
>     I attached pictures in 800x600 jpg format and text in Word format.
Could
> you correct my grammar in the text, please?
>
> Thank you
>
> Pavel
>